Google Android CVE-2016-8480 Remote Privilege Escalation Vulnerability

Bugtraq ID: 96101
Class: Design Error
CVE: CVE-2016-8480
Remote: Yes
Local: No
Published: Feb 06 2017 12:00AM
Updated: Mar 07 2017 03:02AM
Credit: Yao Jun, Yuan-Tsung Lo, Chiachih Wu ( @chiachih_wu), and Xuxian Jiang of C0RE Team.
Vulnerable: Google Pixel XL 0
Google Pixel 0
Google Nexus 6P
Google Nexus 6
Google Nexus 5X
Google Android One 0
Google Android 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus